@media (min-width:1200px){
}
@media all and (max-width: 1200px) and (min-width: 992px) {
.navbar-nav > li > a { 
   padding-left: 0.5rem;
   padding-right: 0.5rem;
   }
}
@media (min-width: 992px) {
.container {  
  max-width: 1200px;
  width: 100%;
  }
  .navbar-expand-lg .navbar-nav .nav-link {
    padding-left: 0.4rem;
    padding-right: 0.4rem;
}
.categorylist .nav-item {
    display: inline-block;
    padding: 4px;
    text-align: left;
    width: 186px;
}
.navbar-expand-lg .navbar-collapse.main-menu-bar {
    display: block !important;
    }
.btn-navbar.navbar-toggle {
    display: none;
}
.our-partner ul li {width: 24%;}

.categorylist {
    background: #e5e5e5 none repeat scroll 0 0;
    padding: 10px;
    }
    
.page-node-5 .image-callout.callout-right {
    float: right;
    margin-bottom: 20px;
    margin-left: 20px;
}
.google-inline.bare {
    display: block;
}

}

@media (max-width: 991px) {
    
    .adsbygoogle, .adsbygoogle * {
    display: block !important;
    margin: 0 auto !important;
    text-align: center;
    width: 100% !important;
}
.google-inline.bare {
    display: none;
}
    
#block-block-7 {display: block;}

.top-ad-banner {display: none;}
.ad-banner {display: none;}

.social-icons img {margin-right: 2px;    max-width: 24px;}
.carousel-caption h2 {font-size:26px;}
.carousel-caption h1 {font-size:30px;}
.categorylist .nav-item {
    border-bottom: 1px solid #ffb81f;
    border-radius: 0;
    margin: 0;
    width:
    100%;
}
.navbar-right {
    float: none !important;
}
.footer .region {
    margin-bottom: 15px;
}
.navbar-collapse {
        align-items: center; 
        border: medium none;
        flex-basis: 100%;
        left: 0; 
        margin-top: 160px !important;
        padding: 0; 
        position: absolute;
        top: 0; 
        width: 100%;  
        z-index: 100;
        }
#navbarResponsive {padding-right: 0;}
.navbar-collapse {display: none;}
.navbar-header {    text-align: center;    width: 100%;}
.navbar-header-main-menu {width: 100%;}
.navbar-left {float: none !important;}
ul.navbar-nav {
    background: rgba(255, 153, 0, 0.8) none repeat scroll 0 0;
    float: right;
    margin: 0; 
    padding-bottom: 15px; 
    padding-top: 15px; 
    width: 100%;
    }
ul.navbar-nav > li {float: none;}
.btn-navbar.navbar-toggle {
        background: #ff9900 none repeat scroll 0 0; 
        border: medium none; 
        border-radius: 0;
        clear: both; 
        color: #fff !important; 
        display: block; 
        font-size: 16px;  
        font-weight: 600; 
        margin: 0; 
        padding: 8px 20px;
        width: 100%;

}
.navbar-nav > li > .dropdown-menu {
    background: #fff none repeat scroll 0 0 !important;
}
.navbar-nav > li.open a {
    color: rgba(0, 0, 0, 0.5);
}
ul.navbar-nav > li.open {
    border: 1px solid rgba(102, 153, 51, 0.9);
}
.open > .dropdown-menu { 
   display: block;
   width: 100%;
   }
   .searchbox {
       float: none;
       margin: 0 auto 12px;
}
.searchbox .form-inline input {
   border-bottom-left-radius: 5px !important;
   border-top-left-radius: 5px !important;
   }
   .searchbox .form-inline .btn-primary { 
   border-bottom-right-radius: 5px !important;
   border-top-right-radius: 5px !important;
   }
   .navbar-nav > li > a {    
   color: #fff;    padding-left: 20px;
   }
.navbar-nav > li.first > a {
       display: none;
       }
nav.navbar {padding: 0;}

.overlay h2 {
  font-size:26px;
  line-height:26px;
}
.side_ad iframe {
    border-width: 0;
    width: 100% !important;
}
.inner-column.right figure {width: 31.3%;}
}

@media (min-width: 768px) {

}
@media (max-width: 767px) {
    
.inner-column.right figure {width: 48%;}
    
.sidebar {display: none;}

.our-partner ul li a span {display: none;}
.visitorsinfo h1 {font-size:36px;}
.guide h1, .staying h1, .updates h1 {font-size:32px;}
.main-categories h1 {font-size: 24px;  margin-bottom: 10px;}

h2 { font-size: 30px;font-weight: 600;  text-transform: none;}

.titlebar h1 {font-size:32px;}

.overlay h2 {
    line-height: 18px;
    font-size: 18px;
}
.field-name-body h1 {
    font-size: 26px;
}
.cat-item {
    float: left;
    width: 50%;
}
.scrollToTop {right: 15px;}

}

@media (max-width: 480px) {
    
figure.callout.right, figure.callout.left {
    display: block;
    float: none;
    text-align: center;
}

.overlay h2 {
    line-height: 14px;
    font-size: 14px;
}
.updates img {
    float: none;
    margin-right: 0;
}
.updates .col-lg-4 {text-align: center;}

}
@media (max-width: 380px) {
    .inner-column.right figure {width: 98%;}
.overlay h2 {
    font-size: 12px;
    line-height: 10px;
}
}